Bug 1640558 - nextcloud-20.0.2 is available
Summary: nextcloud-20.0.2 is available
Keywords:
Status: ASSIGNED
Alias: None
Product: Fedora
Classification: Fedora
Component: nextcloud
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Engelhard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-18 10:17 UTC by Upstream Release Monitoring
Modified: 2020-11-18 22:56 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
[patch] Update to 20.0.2 (#1640558) (1011 bytes, patch)
2020-11-18 22:49 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2018-10-18 10:17:45 UTC
Latest upstream release: 14.0.3
Current version/release in rawhide: 10.0.4-5.fc29
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11062/

Comment 1 Upstream Release Monitoring 2019-01-31 23:09:05 UTC
Latest upstream release: 15.0.3RC1
Current version/release in rawhide: 10.0.4-6.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11062/

Comment 2 Upstream Release Monitoring 2019-02-07 06:18:55 UTC
Latest upstream release: 15.0.3
Current version/release in rawhide: 10.0.4-6.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11062/

Comment 3 Upstream Release Monitoring 2019-02-08 00:00:31 UTC
Latest upstream release: 15.0.4
Current version/release in rawhide: 10.0.4-6.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11062/

Comment 4 Upstream Release Monitoring 2019-02-20 23:10:28 UTC
Latest upstream release: 15.0.5RC1
Current version/release in rawhide: 10.0.4-7.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11062/

Comment 5 Upstream Release Monitoring 2019-02-26 02:00:23 UTC
Latest upstream release: 15.0.5RC2
Current version/release in rawhide: 10.0.4-7.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11062/

Comment 6 Upstream Release Monitoring 2019-02-27 21:10:46 UTC
Latest upstream release: 15.0.5
Current version/release in rawhide: 10.0.4-7.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11062/

Comment 7 Upstream Release Monitoring 2019-03-04 23:05:05 UTC
Latest upstream release: 16.0.0alpha1
Current version/release in rawhide: 10.0.4-7.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11062/

Comment 8 Upstream Release Monitoring 2019-03-22 08:35:41 UTC
Latest upstream release: 16.0.0beta1
Current version/release in rawhide: 10.0.4-7.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11062/

Comment 9 Upstream Release Monitoring 2019-03-29 08:22:48 UTC
Latest upstream release: 16.0.0beta2
Current version/release in rawhide: 10.0.4-7.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11062/

Comment 10 Upstream Release Monitoring 2019-04-05 02:03:26 UTC
Latest upstream release: 16.0.0beta3
Current version/release in rawhide: 10.0.4-7.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11062/

Comment 11 Upstream Release Monitoring 2019-04-11 13:06:04 UTC
Latest upstream release: 16.0.0RC1
Current version/release in rawhide: 10.0.4-7.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11062/

Comment 12 Upstream Release Monitoring 2019-04-18 11:12:21 UTC
Latest upstream release: 16.0.0RC2
Current version/release in rawhide: 10.0.4-7.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11062/

Comment 13 Upstream Release Monitoring 2019-04-24 21:10:50 UTC
Latest upstream release: 16.0.0
Current version/release in rawhide: 10.0.4-7.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11062/

Comment 14 Upstream Release Monitoring 2019-05-09 16:00:20 UTC
Latest upstream release: 16.0.1RC1
Current version/release in rawhide: 10.0.4-7.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11062/

Comment 15 Upstream Release Monitoring 2019-05-15 17:08:50 UTC
Latest upstream release: 16.0.1
Current version/release in rawhide: 10.0.4-7.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11062/

Comment 16 Olivier LAHAYE 2019-06-21 14:20:01 UTC
Please update this package. We are 6 version late!!!

Comment 17 Upstream Release Monitoring 2019-06-30 04:00:21 UTC
Latest upstream release: 16.0.2RC1
Current version/release in rawhide: 10.0.4-7.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 18 Upstream Release Monitoring 2019-06-30 04:00:24 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 19 Upstream Release Monitoring 2019-07-04 09:07:43 UTC
Latest upstream release: 16.0.2
Current version/release in rawhide: 10.0.4-7.fc30
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 20 Upstream Release Monitoring 2019-07-04 09:07:45 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 21 Upstream Release Monitoring 2019-08-16 19:45:12 UTC
Latest upstream release: 16.0.4RC1
Current version/release in rawhide: 10.0.4-8.fc31
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 22 Upstream Release Monitoring 2019-08-16 19:45:14 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 23 Upstream Release Monitoring 2019-08-16 20:13:37 UTC
Latest upstream release: 16.0.4
Current version/release in rawhide: 10.0.4-8.fc31
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 24 Upstream Release Monitoring 2019-08-16 20:13:40 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 25 Upstream Release Monitoring 2019-08-16 20:18:55 UTC
Latest upstream release: 17.0.0beta1
Current version/release in rawhide: 10.0.4-8.fc31
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 26 Upstream Release Monitoring 2019-08-16 20:18:58 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 27 Upstream Release Monitoring 2019-08-22 06:41:43 UTC
Latest upstream release: 17.0.0beta2
Current version/release in rawhide: 10.0.4-8.fc31
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 28 Upstream Release Monitoring 2019-08-22 06:41:46 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 29 Upstream Release Monitoring 2019-08-29 17:23:40 UTC
Latest upstream release: 17.0.0beta3
Current version/release in rawhide: 10.0.4-8.fc31
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 30 Upstream Release Monitoring 2019-08-29 17:23:44 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 31 Upstream Release Monitoring 2019-09-05 07:04:52 UTC
Latest upstream release: 17.0.0beta4
Current version/release in rawhide: 10.0.4-8.fc31
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 32 Upstream Release Monitoring 2019-09-05 07:04:54 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 33 Upstream Release Monitoring 2019-09-12 07:15:56 UTC
Latest upstream release: 17.0.0rc1
Current version/release in rawhide: 10.0.4-8.fc31
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 34 Upstream Release Monitoring 2019-09-12 07:15:58 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 35 Upstream Release Monitoring 2019-09-19 14:59:49 UTC
Latest upstream release: 17.0.0rc2
Current version/release in rawhide: 10.0.4-8.fc31
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 36 Upstream Release Monitoring 2019-09-19 14:59:52 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 37 Upstream Release Monitoring 2019-09-26 13:17:00 UTC
Latest upstream release: 17.0.0
Current version/release in rawhide: 10.0.4-8.fc31
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 38 Upstream Release Monitoring 2019-09-26 13:17:03 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 39 Upstream Release Monitoring 2019-10-31 10:32:36 UTC
Latest upstream release: 17.0.1rc1
Current version/release in rawhide: 10.0.4-8.fc31
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 40 Upstream Release Monitoring 2019-10-31 10:32:41 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 41 Olivier LAHAYE 2019-11-06 09:08:57 UTC
I don't quite understand all automatic comments.
Is there any hope that the build can be done?
What about migrating from v10 to v17 if build becomes available?

Comment 42 Upstream Release Monitoring 2019-11-11 20:51:32 UTC
Latest upstream release: 17.0.1
Current version/release in rawhide: 10.0.4-8.fc31
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 43 Upstream Release Monitoring 2019-11-11 20:51:37 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 44 Ivan Chavero 2019-11-30 01:28:50 UTC
Upgrading to the new version

Comment 45 Upstream Release Monitoring 2019-12-05 11:59:56 UTC
Latest upstream release: 18.0.0beta1
Current version/release in rawhide: 2.6.1-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 46 Upstream Release Monitoring 2019-12-05 12:00:00 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 47 Upstream Release Monitoring 2019-12-17 09:40:57 UTC
Latest upstream release: 18.0.0beta2
Current version/release in rawhide: 2.6.1-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 48 Upstream Release Monitoring 2019-12-17 09:41:00 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 49 Upstream Release Monitoring 2019-12-19 20:13:30 UTC
Latest upstream release: 18.0.0beta3
Current version/release in rawhide: 2.6.1-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 50 Upstream Release Monitoring 2019-12-19 20:13:33 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 51 Upstream Release Monitoring 2019-12-29 01:00:07 UTC
Latest upstream release: 18.0.0beta4
Current version/release in rawhide: 2.6.2-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 52 Upstream Release Monitoring 2019-12-29 01:00:10 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 53 Upstream Release Monitoring 2020-01-05 09:22:00 UTC
Latest upstream release: 18.0.0RC1
Current version/release in rawhide: 2.6.2-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 54 Upstream Release Monitoring 2020-01-05 09:22:05 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 55 Upstream Release Monitoring 2020-01-10 00:06:44 UTC
Latest upstream release: 18.0.0RC2
Current version/release in rawhide: 2.6.2-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 56 Upstream Release Monitoring 2020-01-10 00:06:48 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 57 Upstream Release Monitoring 2020-01-17 14:38:10 UTC
Latest upstream release: 18.0.0
Current version/release in rawhide: 2.6.2-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 58 Upstream Release Monitoring 2020-01-17 14:38:16 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 59 Olivier LAHAYE 2020-01-17 17:12:06 UTC
Based on work of https://copr.fedorainfracloud.org/coprs/scren/nextcloud/builds/
I've been able to build a v17.0.2 rpm
The source rpm is available here: http://olivier.lahaye1.free.fr/SRPMS/nextcloud-17.0.2-1.el7.src.rpm

Comment 60 Upstream Release Monitoring 2020-02-06 08:53:09 UTC
Latest upstream release: 18.0.1RC1
Current version/release in rawhide: 2.6.2-2.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 61 Upstream Release Monitoring 2020-02-06 08:53:13 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 62 Upstream Release Monitoring 2020-02-07 21:38:18 UTC
Latest upstream release: 18.0.1RC2
Current version/release in rawhide: 2.6.2-2.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 63 Upstream Release Monitoring 2020-02-07 21:38:22 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 64 Upstream Release Monitoring 2020-02-10 19:54:00 UTC
Latest upstream release: 18.0.1RC3
Current version/release in rawhide: 2.6.2-2.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 65 Upstream Release Monitoring 2020-02-10 19:54:04 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 66 Upstream Release Monitoring 2020-02-13 01:42:14 UTC
Latest upstream release: 18.0.1
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 67 Upstream Release Monitoring 2020-02-13 01:42:18 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 68 Upstream Release Monitoring 2020-03-05 18:46:34 UTC
Latest upstream release: 18.0.2RC1
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 69 Upstream Release Monitoring 2020-03-05 18:46:41 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 70 Upstream Release Monitoring 2020-03-10 09:49:26 UTC
Latest upstream release: 18.0.2RC2
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 71 Upstream Release Monitoring 2020-03-10 09:49:32 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 72 Upstream Release Monitoring 2020-03-11 19:18:48 UTC
Latest upstream release: 18.0.2
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 73 Upstream Release Monitoring 2020-03-11 19:18:52 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 74 Upstream Release Monitoring 2020-04-03 14:28:51 UTC
Latest upstream release: 19.0.0beta1
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 75 Upstream Release Monitoring 2020-04-03 14:28:55 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 76 Upstream Release Monitoring 2020-04-09 18:58:36 UTC
Latest upstream release: 19.0.0beta2
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 77 Upstream Release Monitoring 2020-04-09 18:58:40 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 78 Upstream Release Monitoring 2020-04-15 23:14:02 UTC
Latest upstream release: 19.0.0beta3
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 79 Upstream Release Monitoring 2020-04-15 23:14:08 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 80 Upstream Release Monitoring 2020-04-16 11:52:06 UTC
Latest upstream release: 19.0.0beta4
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 81 Upstream Release Monitoring 2020-04-16 11:52:11 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 82 Upstream Release Monitoring 2020-04-23 17:54:52 UTC
Latest upstream release: 19.0.0beta5
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 83 Upstream Release Monitoring 2020-04-23 17:54:58 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 84 Upstream Release Monitoring 2020-04-30 14:07:12 UTC
Latest upstream release: 19.0.0beta6
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 85 Upstream Release Monitoring 2020-04-30 14:07:16 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 86 Upstream Release Monitoring 2020-05-04 22:52:00 UTC
Latest upstream release: 19.0.0beta7
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 87 Upstream Release Monitoring 2020-05-04 22:52:04 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 88 Upstream Release Monitoring 2020-05-06 23:07:36 UTC
Latest upstream release: 19.0.0RC1
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 89 Upstream Release Monitoring 2020-05-06 23:07:41 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 90 Upstream Release Monitoring 2020-05-14 08:50:08 UTC
Latest upstream release: 19.0.0RC2
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 91 Upstream Release Monitoring 2020-05-14 08:50:13 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 92 Upstream Release Monitoring 2020-05-20 19:43:35 UTC
Latest upstream release: 19.0.0RC3
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 93 Upstream Release Monitoring 2020-05-20 19:43:41 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 94 Upstream Release Monitoring 2020-05-26 19:17:37 UTC
Latest upstream release: 19.0.0
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 95 Upstream Release Monitoring 2020-05-26 19:17:42 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 96 Upstream Release Monitoring 2020-07-10 01:50:49 UTC
Latest upstream release: 19.0.1RC1
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 97 Upstream Release Monitoring 2020-07-10 01:50:53 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 98 Upstream Release Monitoring 2020-07-16 06:46:04 UTC
Latest upstream release: 19.0.1
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 99 Upstream Release Monitoring 2020-07-16 06:46:08 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 100 Upstream Release Monitoring 2020-08-20 10:23:50 UTC
Latest upstream release: 19.0.2RC1
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 101 Upstream Release Monitoring 2020-08-20 10:23:55 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 102 Upstream Release Monitoring 2020-08-21 16:33:34 UTC
Latest upstream release: 20.0.0beta1
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 103 Upstream Release Monitoring 2020-08-21 16:33:38 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 104 Upstream Release Monitoring 2020-08-27 17:25:41 UTC
Latest upstream release: 20.0.0beta2
Current version/release in rawhide: 18.0.0-1.fc32
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 105 Upstream Release Monitoring 2020-08-27 17:25:46 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 106 Upstream Release Monitoring 2020-09-03 22:58:58 UTC
Latest upstream release: 20.0.0beta3
Current version/release in rawhide: 19.0.0-2.fc33
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 107 Upstream Release Monitoring 2020-09-03 22:59:02 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 108 Upstream Release Monitoring 2020-09-10 18:28:30 UTC
Latest upstream release: 20.0.0beta4
Current version/release in rawhide: 19.0.0-2.fc33
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 109 Upstream Release Monitoring 2020-09-10 18:28:34 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 110 Upstream Release Monitoring 2020-09-18 01:26:19 UTC
Latest upstream release: 20.0.0RC1
Current version/release in rawhide: 19.0.0-2.fc33
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 111 Upstream Release Monitoring 2020-09-18 01:26:23 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 112 Upstream Release Monitoring 2020-09-25 01:40:18 UTC
Latest upstream release: 20.0.0RC2
Current version/release in rawhide: 19.0.0-2.fc33
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 113 Upstream Release Monitoring 2020-09-25 01:40:25 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 114 Upstream Release Monitoring 2020-10-03 08:25:24 UTC
Latest upstream release: 20.0.0
Current version/release in rawhide: 19.0.0-2.fc33
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 115 Upstream Release Monitoring 2020-10-03 08:25:30 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 116 Upstream Release Monitoring 2020-10-20 01:12:37 UTC
Latest upstream release: 20.0.1RC1
Current version/release in rawhide: 20.0.0-1.fc34
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 117 Upstream Release Monitoring 2020-10-20 01:12:45 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 118 Upstream Release Monitoring 2020-10-25 01:31:33 UTC
Latest upstream release: 20.0.1
Current version/release in rawhide: 20.0.0-1.fc34
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 119 Upstream Release Monitoring 2020-10-25 01:32:44 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nextcloud-httpd.conf
- nextcloud-systemd-timer.service
- nextcloud-auth-any.inc
- nextcloud-auth-local.inc
- nextcloud-auth-none.inc
- nextcloud-defaults.inc
- nextcloud-systemd-timer.timer
- nextcloud-access-httpd.conf.avail
- nextcloud-default-nginx.conf
- nextcloud-conf-nginx.conf
- nextcloud-php-fpm.conf
- nextcloud-el7-php-fpm.conf
- nextcloud-README.fedora
- nextcloud-mysql.txt
- nextcloud-postgresql.txt
- nextcloud-MIGRATION.fedora
- nextcloud-config.php
- nextcloud-fedora-autoloader.php

Comment 120 Upstream Release Monitoring 2020-11-13 10:32:40 UTC
Latest upstream release: 20.0.2RC1
Current version/release in rawhide: 20.0.1-3.fc34
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 121 Upstream Release Monitoring 2020-11-13 10:32:49 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://download.nextcloud.com/server/releases/nextcloud-20.0.2RC1.tar.bz2 to ./nextcloud-20.0.2RC1.tar.bz2

Comment 122 Upstream Release Monitoring 2020-11-17 00:46:11 UTC
Latest upstream release: 20.0.2RC2
Current version/release in rawhide: 20.0.2-0.1.rc1.fc34
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 123 Upstream Release Monitoring 2020-11-17 00:46:21 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://download.nextcloud.com/server/prereleases/nextcloud-20.0.2RC2RC1.tar.bz2 to ./nextcloud-20.0.2RC2RC1.tar.bz2

Comment 124 Upstream Release Monitoring 2020-11-18 22:49:21 UTC
Latest upstream release: 20.0.2
Current version/release in rawhide: 20.0.2-0.1.rc1.fc34
URL: https://nextcloud.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11062/

Comment 125 Upstream Release Monitoring 2020-11-18 22:49:33 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 126 Upstream Release Monitoring 2020-11-18 22:49:42 UTC
Created attachment 1730731 [details]
[patch] Update to 20.0.2 (#1640558)

Comment 127 Upstream Release Monitoring 2020-11-18 22:56:43 UTC
the-new-hotness/release-monitoring.org's scratch build of nextcloud-20.0.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=55833835


Note You need to log in before you can comment on or make changes to this bug.